<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/mdm.2220.1" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>Artículo</ListItemHead>
      <ListItem ID="item">
         <Paragraph>Sólo se puede cambiar el artículo y el tipo de cobertura.</Paragraph>
      </ListItem>
      <ListItemHead>Actividad de referencia</ListItemHead>
      <ListItem ID="crac">
         <Paragraph>Sólo se puede cambiar la actividad de referencia y el tipo de cobertura.</Paragraph>
      </ListItem>
      <ListItemHead>Tipo de cobertura</ListItemHead>
      <ListItem ID="cctp">
         <Paragraph>Sólo se puede cambiar el tipo de cobertura.</Paragraph>
      </ListItem>
      <ListItemHead>Artículos y actividades</ListItemHead>
      <ListItem ID="both">
         <Paragraph>Sólo se puede cambiar el artículo, la actividad de referencia y el tipo de cobertura.</Paragraph>
      </ListItem>
   </List>
</OptionList>